@charset "UTF-8";
.sp{
	display: none;
}
.page_content .anchor-txt a {
	color: #ff0000;
	font-weight: normal;
	font-size: 70%;
	padding-left: 15px;
	vertical-align: middle;
}
.page_content .txt_contact .link {
	text-decoration: underline;
}
.page_content .sub_area {
	background: #ffffe0;
	padding: 10px 15px;
	margin: 20px 0 0 0;
}
.page_content .sub_area p {
	margin-bottom: 0;
}
.page_content .sub_area p.title {
	font-weight: bold;
	margin-bottom: 5px;
}
.page_content .other_area {
	background: #f6f6f6;
	padding: 10px 15px;
	margin: 20px 0 0 0;
}
.page_content .other_area p {
	margin-bottom: 0;
}
.page_content .other_area p.title {
	font-weight: bold;
	margin-bottom: 5px;
}
.page_content a {
  font-size: 100%;
}
.txt_contact {
	margin-bottom: 30px;
}
.txt_contact02 {
	margin-bottom: 30px;
}
.img_block {
	text-align: center;
	margin-bottom: 50px;
}
.img_block02 {
	text-align: center;
	margin-bottom: 40px;
}
.page_content dl dt {
	font-weight: bold;
  padding: 0 0 15px 47px;
	font-size: 117%;
}
.page_content dl dd {
  margin: 0 0 35px;
  padding: 0 0 1px 47px;
	font-size: 117%;
	line-height: 1.6;
}
.page_content dl dt#qu1 {
	background: url(../img/bg-q1.gif) no-repeat left 2px;
}
.page_content dl dt#qu2 {
	background: url(../img/bg-q2.gif) no-repeat left 2px;
}
.page_content dl dt#qu3 {
	background: url(../img/bg-q3.gif) no-repeat left 2px;
}
.page_content dl dd#an1 {
	background: url(../img/bg-a1.gif) no-repeat left 2px;
}
.page_content dl dd#an2 {
	background: url(../img/bg-a2.gif) no-repeat left 2px;
}
.page_content dl dd#an3 {
	background: url(../img/bg-a3.gif) no-repeat left 2px;
}